[Ffmpeg-devel] Re: 0.4.9-pre2?

Jacob Meuser jakemsr
Wed Jun 29 21:23:41 CEST 2005

On Wed, Jun 29, 2005 at 11:30:04AM +0200, Moritz Muehlenhoff wrote:
> In gmane.comp.video.ffmpeg.devel, you wrote:
> > no, not everyone.  you forget that most users use packages.  do you
> > really think everyone who uses FFmpeg has the desire/ability to track
> > FFmpeg cvs?
> E.g. Debian ships ffmpeg CVS snapshots instead of release tarballs.

yes, and even in OpenBSD, where I maintain the official port,
I was granted an exception to use a CVS snapshot.  but then I
have to check (compile and test) every port that uses FFmpeg,
to make sure it works.  it would be a lot easier to just check
and see what version of FFmpeg the developers of those projects
know works, and use that version.

<jakemsr at jakemsr.com>

More information about the ffmpeg-devel mailing list